Bug 717441 - Allow for inclusion of profiles into other profiles, which the RHQ ASS7 doesn't support yet
Allow for inclusion of profiles into other profiles, which the RHQ ASS7 doesn...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-06-28 16:25 EDT by Mike Foley
Modified: 2012-04-10 16:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 16:34:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-06-28 16:25:41 EDT
Description of problem:
Allow for inclusion of profiles into other profiles, which the RHQ ASS7 doesn't support yet (as of build #165)

Version-Release number of selected component (if applicable):
build #165

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
adding BZ to track these planned features for the AS7 plug-in. (to expressly verify ... and add testcases to TCMS).
Comment 1 Heiko W. Rupp 2011-08-16 16:20:19 EDT
 waiting on AS7 featurism (that was in 7.0.beta at some time but was thrown out for the release and may or may not reapear)
Comment 2 Charles Crouch 2011-10-04 14:07:08 EDT
Setting priority on enhancements to as7 plugin to high. They don't block the JON3 release, but will be needed for subsequent release
Comment 3 Heiko W. Rupp 2012-02-14 12:02:25 EST
Unclear if that is/will become an AS7 use case
Comment 4 Heiko W. Rupp 2012-04-10 16:34:21 EDT
Closed as AS7 only had this for a few days and this is gone. We can re-open if the feature comes back

Note You need to log in before you can comment on or make changes to this bug.